<!DOCTYPE html>
<html>
<head>
	<title>Hoc Jquery</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="jquery-3.2.1.min.js"></script>
	<script>
	$(document).ready(function(){
	    $("button").click(function(){
        $(".test").hide();
	    });
	});
	$(document).ready(function(){
    $("p").click(function(){
        $(this).hide();
    });
});
	</script>
</head>
<body>
	<h2 class="test">This is a heading</h2>
	<p class="test">This is a paragraph.</p>
	<p>This is another paragraph.</p>
	<button>Click me</button>
</body>
</html>